input:focus { outline:none; }
.col_962 { margin:0 auto; width:980px; }
#main_promo { position:absolute; z-index:0; }

.hidden { display:none; }
.clear { clear:both; }

html > body * {
	outline:none;
}
body {
	margin:0;
	padding:0;
	width:100%;
}		
* {
	margin:0;
	padding:0;
	outline: 0;
}
img {
	border:none;
	margin: 0px;
	padding: 0px;
}
.float-left {
	float:left;
}
.float-right {
	float:right;
}

body {
	height:100%;
	padding:0px;
	margin:0px;
	background-color:#4B4B4A;
}
/***** Secondary promo styles *****/
#sp_content { top:691px; position:absolute; width:100%; text-align:center; }
#secondary_promo { bottom:0px; position:absolute; width:100%; left: 0px; text-align:left; }


